<?xml version="1.0" encoding="UTF-8" ?>
<data version="1">
  <plcType>WAGO</plcType> 
  <licenceType version="1">EOV_OSV</licenceType> 
  <licenceName>Licence pro EOV_OSV</licenceName>
  <station>ceskatrebova</station>
  <distributor>RO1</distributor>
</data>